我的主板是nvidia的,装完可以上网吗?

为当前最终发行版之前的所有版本提供支持
回复
zdl7520
帖子: 2
注册时间: 2006-09-20 14:00
送出感谢: 0
接收感谢: 0

我的主板是nvidia的,装完可以上网吗?

#1

帖子 zdl7520 » 2007-01-02 13:30

我装xp是要有官方的驱动,不然认不出网卡,没有本地连接,我有6.10版的dvd,不知ubuntu会不会这样?
好像我的是nforce4的
头像
ipv6now
帖子: 759
注册时间: 2006-09-30 1:08
来自: QingDao
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ipv6now » 2007-01-02 14:34

网卡驱动一般不用再自己装
头像
ggjjzhzz
帖子: 137
注册时间: 2006-12-21 9:46
送出感谢: 0
接收感谢: 0

#3

帖子 ggjjzhzz » 2007-01-06 2:12

一定没有问题的。
头像
leros_H
帖子: 191
注册时间: 2005-06-01 21:32
送出感谢: 0
接收感谢: 0

#4

帖子 leros_H » 2007-01-18 21:18

不清楚6.10的支持没有。我帮朋友装过5.04版的。他也是nForce主板。装完显卡,网卡,声卡都不能识别。
好吧,我去下载一个驱动。谁知道,装驱动要binutils包的,可是ubuntu默认没有安装这些开发包。后来还需要内核源码,晕死。5.04版的连gcc都没有,何有内核源码啊。又上不了网。

所以想知道现在的6.10是否已经支持了。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 skyx » 2007-01-19 12:01

我的c51,比nforce4要后出,在dapper上都没问题,更何况是6.10.
no security measure is worth anything if an attacker has physical access to the machine
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#6

帖子 littleUbuntu » 2007-01-19 15:54

leros_H 写了:不清楚6.10的支持没有。我帮朋友装过5.04版的。他也是nForce主板。装完显卡,网卡,声卡都不能识别。
好吧,我去下载一个驱动。谁知道,装驱动要binutils包的,可是ubuntu默认没有安装这些开发包。后来还需要内核源码,晕死。5.04版的连gcc都没有,何有内核源码啊。又上不了网。

所以想知道现在的6.10是否已经支持了。
这些包一般都是编译软件的时候会用到。但是,ubuntu比较支持用户使用apt-get或新立得来安装软件包,所以默认并没有安装。

安装也比较简单,用apt-get 都搞定了。这个不算什么问题吧。

至于6.10是否支持nforce的主板就不知道了,因为我从来没有用过类似的主板所以不能下结论。

安装下试试好了。6.x比5.x改善还是很大的。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#7

帖子 littleUbuntu » 2007-01-19 15:55

skyx 写了:我的c51,比nforce4要后出,在dapper上都没问题,更何况是6.10.
dapper 和 edgy改变似乎并不是很大。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 skyx » 2007-01-19 23:59

我装xp是要有官方的驱动,不然认不出网卡,没有本地连接,我有6.10版的dvd,不知ubuntu会不会这样?
好像我的是nforce4的
其实楼主只要用 6.06 或6.10 的live cd 或live HD启动一下就知道是否支持你的硬件了。

如果用live 启动后可以上网(当然要根据情况设置一下ip dns之类的),声卡可以发声,问题就不会太大,然后就可以用live CD 安装了。


我用live CD 安装ubuntu时,可以边上网边安装。live 这个功能的确强
no security measure is worth anything if an attacker has physical access to the machine
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 lisir » 2007-01-20 9:40

c61芯片不行的,需要2.6.18之后的内核才可以。
如果是c61v的主板,至少你要先升级内核,再安装显卡驱动和声卡驱动。
请搜一下,我原来发过帖子
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 skyx » 2007-01-20 10:29

楼主的是nforce 4,这个芯片组比 nforce c51 或nforce c61 先上市

c51用dapper 或edgy是没有问题的。
no security measure is worth anything if an attacker has physical access to the machine
回复

回到 “老旧版本支持”